.OESK_XBody_Default {width:900px;margin:8px auto 15px auto;}
.OESK_XBody_Default .OESZ_XBodyContent {width:100%;height:550px;}
.OESK_XBody_Default .OESZ_XBodyFooter {width:100%;height:50px;}
.OESK_WECadre_484eeec7 {width:350px;height:150px;padding:20px 20px 20px 20px;}
.OESK_WECadre_484eeec7 > .OESZ_DivLeft1 {display:block;position:absolute;left:0px;top:0px;width:20px;height:20px;background-image:url("WEFiles/Image/Skin/8293b03a.png");background-repeat:no-repeat;}
.OESK_WECadre_484eeec7 > .OESZ_DivLeft2 {display:block;position:absolute;left:20px;top:0px;right:20px;height:20px;background-image:url("WEFiles/Image/Skin/d50d7e90.png");background-repeat:repeat-x;}
.OESK_WECadre_484eeec7 > .OESZ_DivLeft3 {display:block;position:absolute;top:0px;right:0px;width:20px;height:20px;background-image:url("WEFiles/Image/Skin/cb9ea528.png");background-repeat:no-repeat;}
.OESK_WECadre_484eeec7 > .OESZ_DivLeft4 {display:block;position:absolute;left:0px;top:20px;bottom:20px;width:20px;background-image:url("WEFiles/Image/Skin/b7fd3ce3.png");background-repeat:repeat-y;}
.OESK_WECadre_484eeec7 > .OESZ_DivRight1 {display:block;position:absolute;top:20px;bottom:20px;right:0px;width:20px;background-image:url("WEFiles/Image/Skin/1e8bf11b.png");background-repeat:repeat-y;}
.OESK_WECadre_484eeec7 > .OESZ_DivRight2 {display:block;position:absolute;left:0px;bottom:0px;width:20px;height:20px;background-image:url("WEFiles/Image/Skin/bf02663b.png");background-repeat:no-repeat;}
.OESK_WECadre_484eeec7 > .OESZ_DivRight3 {display:block;position:absolute;left:20px;bottom:0px;right:20px;height:20px;background-image:url("WEFiles/Image/Skin/7962ff47.png");background-repeat:repeat-x;}
.OESK_WECadre_484eeec7 > .OESZ_DivRight4 {display:block;position:absolute;bottom:0px;right:0px;width:20px;height:20px;background-image:url("WEFiles/Image/Skin/8d6f6c67.png");background-repeat:no-repeat;}
.OESK_WEText_Default {width:350px;height:80px;}
.OESK_WELabel_Default {width:350px;}
body a:visited {color:#FFFFFF;}
body a:hover {color:#FF0000;}
body a:active {color:#FFFFFF;}

#WE86f153ac28 {position:absolute;left:-7px;top:415px;width:874px;height:454px;}
#WE98279737ec {position:absolute;left:23px;top:452px;width:851px;height:431px;text-align:justify;}
#WE3141c8f73e {position:absolute;left:111px;top:204px;width:198px;color:#FFFFFF;font-family:cambria;}
#WE476e10efa8 {position:absolute;left:195px;top:128px;}
